body {
	font-family: 'Montserrat', sans-serif;
}

/* -------------------- VARIABLE ROOTS -------------------- */

:root {
    --border: #cacaca;
    --border-hover: #028BC9;
    --produto-hover: #DBDCDC;
    --botton: #38A499;
    --botton-hover: #AF1682;
    --botton-visited: white;
}

/* -------------------- VARIABLE ROOTS -------------------- */



.ocult {
	width: 100%;
	height: 175px;
	background: yellow;
}


.logotipo {
	width: 100%;
	height: 100px;
	text-align: center;
	padding-top: 40px;
	background: #EDEBEA;
}


/* PRODUTOS INNÍCIO */

.produtos {
	width: 100%;
	height: default;
	display: flow-root;
	text-align: center;
	padding: 5% 10%;
	background: #EDEBEA;
}

.produto {
	width: 100%;
	height: default;
	display: flow-root;
	border: 3px solid var(--border);
	margin-bottom: 15px;
	padding: 0% 5%;
	background: white;
}

.produto img {
	margin-top: 50px;
}

.foto {
	margin-bottom: 20px;
}

.produto p {
	text-align: justify;
}

.titulo {
	width: 100%;
	height: 70px;
}

.titulo h3 {
	font-size: 1.3em;
	padding-top: 15px;
}

.botao {
	width: 100%;
	height: 45px;
}


/* PRODUTOS FIM */


/* EMPRESA */

.empresa {
	width: 100%;
	height: 300px;
	background-image: url(../../assets/img/bg-empresa.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	text-align: center;
	padding-top: 20px;
	padding-left: 2%;
	padding-right: 2%;
}

.empresa h3 {
	color: white;
	font-size: 1.2em;
}

.empresa h4 {
	color: white;
	font-size: 1.2em;
}

.empresa p {
	color: white;
	text-align: center;
	margin-top: 50px;
}

.conteudo {
	width: 100%;
	max-height: default;
	display: flow-root;
	padding: 5px 10% 10% 10%;
	text-align: justify;
}

.pdf {
	padding-bottom: 20px;
}

.pdf:hover {

}

.voltar {
	width: 100%;
	height: 100px;
	padding-top: 20px;
}

.redessociais {
	width: 200px;
	height: 50px;
}


/*------------------------------------PC------------------------------------*/
@media (min-width: 780px) {

.logotipo {
	width: 100%;
	height: 60px;
	text-align: center;
	padding-top: 40px;
}

/* EMPRESA */

.empresa {
	background-color: #0E0E0E;
	text-align: center;
	padding-top: 20px;
	padding-left: 2%;
	padding-right: 2%;
	
}

.conteudo {
	width: 100%;
	max-height: default;
	display: flow-root;
	padding: 50px 15% 5% 15%;
	text-align: justify;
}

.produto {
	width: 95%;
	border: 3px solid #cacaca;
	margin-bottom: 15px;
	float: left;
	margin-left: 3%;
}

.produto img {
	margin-top: 0px;
}

/* .foto img {
}

.foto img:hover {
	width: 60%;
	height: auto;
	transition: 2s;
}
*/
